<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-partenaires-detail-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-partenaires-detail-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Partenaires detail 4 - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Partenaires detail 4 - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?73686613282">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?73686613282">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?73686613282">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?73686613282">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?73686613282">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?73686613282">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?73686613282">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?73686613282">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?73686613282">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?73686613282">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?73686613282">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?73686613282">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?73686613282">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?73686613282">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?73686613282">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?73686613282">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?73686613282">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?73686613282">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?73686613282">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?73686613282">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?73686613282" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?73686613282';
                        </script>
  </head>
  <body class="page-partenaires-detail-body">
    <header id="header" class="header inter">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-feature mt-0">
        <div id="breadcrumbs" class="breadcrumbs">
          <div class="wrapper">

            <!-- Breadcrumb NavXT 6.3.0 -->
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Accueil</span></a>
            <meta property="position" content="1">
            </span>
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Partenaires et RDV</span></a>
            <meta property="position" content="1">
            </span>
            <span class="post post-page current-item">Caisse d’Allocations Familiales</span>
          </div>
        </div>
        <div class="content">
          <div class="thumb">
            <img src="../app/themes/portail-gate/assets/images/cpam.png" alt="CAF">
          </div>
          <h1 class="title-5">Caisse d’Allocations Familiales</h1>
          <div class="des">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dignissim scelerisque suscipit. Aenean ultrices est sed orci gravida efficitur. Cras at laoreet metus, ac commodo augue. In imperdiet sagittis consectetur. In hac habitasse platea dictumst. Aliquam id tempus lacus.</p>
            <div class="group-btn">
              <a href="#" class="btn-default">Voir le site web</a>
              <a href="#" class="btn-link">Partager sur Facebook <i class="i-facebook"></i></a>
            </div>
          </div>
        </div>
        <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/detail.png')"></div>
      </div>
      <div class="block-content-page has-sidebar mt-0">
        <div class="wrapper">
          <div class="content-page">
            <div class="editor-cms">
              <h3><i class="i-plus-o"></i>En détail</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam :</p>
              <ul>
                <li>Lundi, mardi de 14h-17h</li>
                <li>Mercredi de 16h à 18h</li>
                <li>Vendredi de 13h à 15h</li>
              </ul>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam :</p>
            </div>
          </div>
          <div class="sidebar">
            <div class="form-partner">
              <p class="title">Prise de rendez en ligne</p>
              <div class="ap_wrapper1">
                <div id="img-thumbnail" class="img-thumbnail ap-dashboard ap-front">
                  <div id="change-loader" class="change-loader">
                    <div id="change-loader-inner"></div>
                  </div>
                  <div id="ap_fornt_main_div" style="">
                    <div class="row ap-logo">
                    </div>

                    <!-- Step 4 -->
                    <div id="step4" class="ap_class_active" style="display: block;">
                      <script>
                        //alert("loginfile2");
                                   document.getElementById('client_username_detail').innerHTML = '<strong>Username: &nbsp;</strong>' +  'admin';
                                   document.getElementById('client_fullname_detail').innerHTML = '<strong>Nom complet: &nbsp;</strong>' + ' ';
                                   document.getElementById('client_email_detail').innerHTML = '<strong>Email: &nbsp;</strong>' + 'troi.hoang@fidesio.com';
                                   jQuery('.ap_payment_customer').val(' ');
                                   document.getElementById('date_detail').innerHTML = '<strong>Date: &nbsp;</strong>' + '30 mai 2019';
                                   document.getElementById('time_detail').innerHTML = '<strong>Horaire : &nbsp;</strong>' + '10 h 40 min';
                                   jQuery('.client_email_address').val('troi.hoang@fidesio.com');
                                   document.getElementById('client_contact_detail').innerHTML = '<strong>Téléphone: &nbsp;</strong>' + '';
                                   jQuery('.ap_client_contact_detail').val('');
                                   document.getElementById('client_skype_detail').innerHTML = '<strong>Skype Id.: &nbsp;</strong>' + '';
                                   jQuery('.ap_email_notification').val('troi.hoang@fidesio.com');
                                   jQuery('.ap_payment_date').val(appointment_date);
                                   jQuery('.ap_staff_id').val(appointment_staff);
                                   jQuery('.appoint_staff_id').val(appointment_staff);
                                   //jQuery('.ap_location_id').val(ap_location_id);
                                   document.getElementById('staff_detail').innerHTML = '<strong>Staff Member : &nbsp;</strong>' + 'Partenaire 01';
                                   jQuery('.ap_payment_staff').val('Partenaire 01');
                                   jQuery('.ap_payment_staff_email').val('');
                                   jQuery("#appt_confirm").show();
                                   jQuery("#payment_confirm").hide();
                                   document.getElementById('service_detail').innerHTML = '<strong>Motif du rendez-vous : &nbsp;</strong>' + 'Partenaire 01 - Service 2';
                                   document.getElementById('service_price').innerHTML = '<strong>Price : &nbsp;</strong>' + '0.00 ';
                                   document.getElementById('service_duration').innerHTML = '<strong>Duration : &nbsp;</strong>' + '40minutes' ;
                                   jQuery('.ap_booking_end_time').val('40 minutes');
                                   jQuery('.ap_payment_service').val('Partenaire 01 - Service 2');
                                   jQuery('.ap_payment_amount').val('0.00 USD');
                                   jQuery('#c_service_price').val('0.00');
                                   jQuery('.service_tag').text('Partenaire 01 - Service 2');
                                   jQuery('.service_price_tag').text('0.00 USD');
                                   jQuery('.ap_booking_start_time').val('10:40');
                                   jQuery('.ap_payment_service_id').val('3');
                               </script>
                      <form style="margin-bottom: 0;" action="" method="POST" id="confirm_appointment" name="confirm_appointment">

                        <!-- Step 4 -->
                        <div id="4" class="ap-steps-detail5 2">
                          <div class="col-md-6 col-sm-6">
                            <p id="service_detail"><strong>Motif du rendez-vous : &nbsp;</strong>Partenaire 01 - Service 2</p>
                            <p id="service_price" style="display:none !important"><strong>Price : &nbsp;</strong>0.00 </p>
                            <p id="service_duration" style="display:none !important"><strong>Duration : &nbsp;</strong>40minutes</p>
                            <p id="staff_detail" style="display:none !important"><strong>Staff Member : &nbsp;</strong>Partenaire 01</p>
                            <p id="time_detail"><strong>Horaire : &nbsp;</strong>10 h 40 min</p>
                            <p id="date_detail"><strong>Date: &nbsp;</strong>30 mai 2019</p>
                          </div>
                          <div class="col-md-6 col-sm-6">
                            <p id="client_username_detail" style="display:none !important"><strong>Username: &nbsp;</strong>admin</p>
                            <p id="client_fullname_detail"><strong>Nom complet: &nbsp;</strong> </p>
                            <p id="client_email_detail"><strong>Email: &nbsp;</strong>troi.hoang@fidesio.com</p>
                            <p id="client_contact_detail"><strong>Téléphone: &nbsp;</strong></p>
                            <p id="client_skype_detail" style="display:none !important"><strong>Skype Id.: &nbsp;</strong></p>
                          </div>
                          <input type="hidden" class="ap_email_notification" name="ap_email_notification" value="troi.hoang@fidesio.com">
                          <input type="hidden" class="ap_payment_customer" name="ap_payment_customer" value=" ">
                          <input type="hidden" class="ap_payment_staff" name="ap_payment_staff" value="Partenaire 01">
                          <input type="hidden" class="ap_payment_date" name="ap_payment_date" value="05/30/2019">
                          <input type="hidden" class="ap_payment_service" name="ap_payment_service" value="Partenaire 01 - Service 2">
                          <input type="hidden" class="ap_payment_amount" name="ap_payment_amount" value="0.00 USD">
                          <input type="hidden" class="ap_payment_staff_email" name="ap_payment_staff_email" value="">
                          <input type="hidden" class="ap_client_contact_detail" name="ap_client_contact_detail" value="">
                          <input type="hidden" class="appoint_staff_id" name="appoint_staff_id" value="2">
                          <input type="hidden" class="ap_booking_start_time" name="ap_booking_start_time" value="10:40">
                          <input type="hidden" class="ap_booking_end_time" name="ap_booking_end_time" value="40 minutes">
                          <input type="hidden" class="client_email_address" name="client_email_address" value="troi.hoang@fidesio.com">
                          <input type="hidden" class="appoint_unique_id" name="appoint_unique_id" value="5ceac2e97b92b">
                          <input type="hidden" class="ap_payment_service_id" name="ap_payment_service_id" value="3">
                          <input type="hidden" class="ap_location_id" name="ap_location_id" value="2">
                          <input type="hidden" class="razorpay_amount" name="razorpay_amount" value="0">
                          <div style="" class="col-md-12 col-sm-12 confirm-link" id="appt_confirm">
                            <p>
                              <strong>Do you want to confirm Appointment ? </strong>
                            </p>
                          </div>
                        </div>

                        <!-- Step 4 -->
                        <div class="ap-step-link">
                          <a id="stepback4" href="#step2" onclick="return step4_back();" class="btn-default btn-step-left" data-toggle="tab" aria-expanded="false">Précédent</a>
                          <button id="stepnext4" name="stepnext4" href="#step5" type="button" onclick="return step4_next();" class="btn-default btn-step-right">Confirmer mon rdv</button>
                        </div>
                      </form>
                    </div>
                    <div id="step4" class="ap_class_active" style="display: block;">
                      <div class="col-md-12 col-sm-12 step3-form">
                        <center>
                          <p>Email Does Not Exist,Please Register Your Account</p>
                        </center><br>
                        <center>Thank You</center>
                        <p></p>
                      </div>
                      <div class="ap-step-link">
                        <a id="stepnext2" onclick="return step2_next();" class="btn step-right" data-toggle="tab" aria-expanded="false">Try Again</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <style>
                #staff_off_text {
                  color: #337ab7 !important;
                }
                .alert_box {
                  background: #304CD8;
                  background: -webkit-linear-gradient(left, #304CD8 0%, #9F3762 100%);
                  background: -ms-linear-gradient(left, #304CD8 0%, #9F3762 100%);
                  background: linear-gradient(to right, #304CD8 0%, #9F3762 100%);
                  color: #fff;
                  font-size: 25px;
                  padding: 35px;
                  text-align: center;
                }
                #dd-w-0 .dd-c .dd-s {
                  background: #337ab7 !important;
                }
                .step3-form {
                  min-height: 90px !important;
                }
                #date_01 {
                  height: 70px !important;
                  line-height: 70px;
                  width: 100%;
                  border-radius: 5px;
                  text-align: center;
                }
                /*.ap-steps-detail1 p{
                       float:left !important;
                   }*/
                .ap-steps-detail1 p {
                  padding-left: 20px;
                  padding-right: 20px;
                }
                /*.ap-steps-detail3 p{
                       float:left !important;
                   }*/
                .ap-steps-detail3 p {
                  padding-right: 20px;
                  padding-left: 20px;
                }
                .swiper-container {
                  overflow: visible !important;
                }
                .signup-info {
                  clear: both !important;
                }
                .service_tag,
                .staff_tag,
                .date_tag,
                .service_price_tag,
                .time_tag {
                  font-style: oblique !important;
                }
                #date_01 {
                  font-size: 30px !important;
                }
                .b_closed {
                  font-size: 25px !important;
                }
                input[type="tel"] {
                  padding-left: 50px !important;
                }
                #app_business_name {
                  font-size: 18px !important;
                  padding-top: 10px !important;
                }
                #appoint_register,
                #appoint_login {
                  color: #fff !important;
                  background-color: #f0ad4e !important;
                  ;
                  border-color: #eea236 !important;
                  ;
                }
                #register_button {
                  color: #fff !important;
                  background-color: #c9302c !important;
                  border-color: #ac2925 !important;
                }
                #login_button {
                  color: #fff !important;
                  background-color: #449d44 !important;
                  border-color: #398439 !important;
                }
                #img-thumbnail img {
                  transform: none !important;
                  transition: none !important;
                }
                .ap-steps .active span,
                .ap-steps .complete span,
                .ap-step-link .step-right,
                .ap-step-link .step-left,
                .aps-date .tm-value,
                .step4-form .save,
                .social-info .social li {
                  background-color: #337ab7 !important;
                }
                .ap-dashboard .form-control:focus,
                .stp-duration li {
                  border: 2px solid #337ab7 !important;
                }
                .stp-duration .tm-value {
                  color: #337ab7 !important;
                }
                .app_logo img {
                  height: 150px !important;
                  width: 150px !important;
                }
                #ap_slots {
                  width: 24% !important;
                }
                .social-info {
                  margin-top: 80px !important;
                }
                .pre_bg {
                  background-color: white !important;
                }
                div#existing:focus,
                div#new:focus {
                  outline: none !important;
                }
              </style>
            </div>
          </div>
        </div>
      </div>
      <div class="block-events mt-0">
        <div class="wrapper">
          <div class="content">
            <h2>Les évènements</h2>
            <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.</p>
            <a href="#" class="btn-arrow">Voir tous <i class="i-arrow-right"></i></a>
          </div>
          <div class="list-events">
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
          </div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?73686613282" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>